@charset "utf-8";


/*-----------------------------
	contents
------------------------------*/

#contents_inner2{
	clear:both;
	width:900px;
	margin:0 auto;
/*	border-top:2px solid #665020;*/
}


#rightcol h2{
	padding-bottom:30px;
}






/*-----------------------------
	トピックス
------------------------------*/

#rightcol #topics_box div{
	clear:both;
	margin-bottom:50px;
	width:560px;
}
#rightcol #topics_box div h3{
	width:540px;
	padding:5px 8px 4px 12px;
	font-size:120%;
	color:#594000;
	line-height:1.3;
	margin-bottom:20px;
	background:url(../../img/topics/title_bg.gif) repeat-y left bottom;
}
#rightcol #topics_box div h3 span{
	float:right;
	font-size:85%;
	padding-left:20px;
}
#rightcol #topics_box div .photo{
	float:right;
}
#rightcol #topics_box div .photo img{
	padding:1px;
	border:1px solid #C4BDB7;
}
#rightcol #topics_box div .memo{
	width:370px;
	color:#3B2410;
	line-height:1.8;
	padding-bottom:15px;
}
#rightcol #topics_box div .link{
	width:370px;
	color:#714D00;
	line-height:1.8;
	padding-bottom:5px;
}
#rightcol #topics_box div .link a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol #topics_box div .link a:hover{
	color:#714D00;
	text-decoration:none;
}






/*-----------------------------
	ご注文方法
------------------------------*/


/* order_navi */
#rightcol #order_navi{
	margin-bottom:30px;
}
#rightcol #order_navi dt{
	padding-bottom:7px;
}
#rightcol #order_navi dd{
	float:left;
	padding:0 20px 0 10px;
	color:#714D00;
	background:url(../../img/order/icon_gold.gif) no-repeat left 5px;
}
#rightcol #order_navi dd a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol #order_navi dd a:hover{
	color:#714D00;
	text-decoration:none;
}

/* order1 */
#rightcol #order1{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order1 h3{
	margin-bottom:20px;
}
#rightcol #order1 h4{
	margin-bottom:15px;
}
#rightcol #order1 dl{
	clear:both;
	padding:0 0 15px;
}
#rightcol #order1 dl.line{
	border-bottom:1px solid #E3DFCE;
	margin-bottom:15px;
}
#rightcol #order1 dl dt{
	font-size:120%;
	color:#AA2B33;
	font-weight:bold;
	padding:0 0 7px 20px;
	background:url(../../img/order/t1_t1_icon.gif) no-repeat left 3px;
}
#rightcol #order1 dl dd{
	color:#3C2410;
	line-height:1.6;
	padding:0 0 0 20px;
}
#rightcol #order1 span{
	color:#AA2B33;
}
#rightcol #order1 .mail img{
	vertical-align:middle;
}
#rightcol #order1 .mail span{
	font-size:160%;
	font-weight:bold;
	letter-spacing:0;
}
#rightcol #order1 .mail span a{
	color:#AA2B33;
	text-decoration:underline;
}
#rightcol #order1 .mail span a:hover{
	color:#AA2B33;
	text-decoration:none;
}
/* order2 */
#rightcol #order2{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order2 h3{
	margin-bottom:8px;
}
#rightcol #order2 h4{
	margin-bottom:15px;
}
#rightcol #order2 span{
	color:#AA2B33;
}
#rightcol #order2 .card{
	height:130px;
	background:url(../../img/order/t2_t1_card.gif) no-repeat right top;
}
#rightcol #order2 h5{
	font-size:120%;
	font-weight:bold;
	color:#333;
	padding:15px 0 5px;
}
#rightcol #order2 table#order_table{
	width:560px;
	background:url(../../img/order/table_line.gif) repeat-x left bottom;
}
#rightcol #order2 table#order_table tr{
	background:url(../../img/order/table_line2.gif) no-repeat right top;
}
#rightcol #order2 table#order_table th{
	text-align:center;
	color:#fff;
	padding:7px 0;
	width:84px;
	background:url(../../img/order/table_line.gif) repeat-x left top #7F7F7F;
}
#rightcol #order2 table#order_table td{
	text-align:center;
	padding:7px 10px;
	text-align:left;
	background:url(../../img/order/table_line.gif) repeat-x left top;
}
/* order3 */
#rightcol #order3{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order3 h3{
	margin-bottom:20px;
}
#rightcol #order3 table#order_table{
	width:560px;
	background:url(../../img/order/table_line.gif) repeat-x left bottom;
}
#rightcol #order3 table#order_table tr{
	background:url(../../img/order/table_line2.gif) no-repeat right top;
}
#rightcol #order3 table#order_table th{
	text-align:center;
	color:#fff;
	padding:7px 0;
	width:84px;
	background:url(../../img/order/table_line.gif) repeat-x left top #7F7F7F;
}
#rightcol #order3 table#order_table td{
	text-align:center;
	padding:7px 10px;
	text-align:left;
	background:url(../../img/order/table_line.gif) repeat-x left top;
}
#rightcol #order3 p{
	color:#AA2B33;
	font-weight:bold;
	padding-top:5px;
	font-size:95%;
}

/* order4 */
#rightcol #order4{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order4 h3{
	margin-bottom:10px;
}
#rightcol #order4 .red{
	color:#AA2B33;
	text-indent:-1em;
	font-weight:bold;
	padding-left:1em;
	padding-bottom:20px;
	font-size:95%;
}
#rightcol #order4 h4{
	margin-bottom:10px;
}

/* order5 */
#rightcol #order5{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order5 h3{
	margin-bottom:20px;
}
#rightcol #order5 .red{
	color:#AA2B33;
	text-indent:-1em;
	font-weight:bold;
	padding-left:1em;
	padding-bottom:20px;
	font-size:95%;
}
#rightcol #order5 h4{
	margin-bottom:10px;
}

/* order6 */
#rightcol #order6{
	width:560px;
	margin-bottom:30px;
	color:#3B2410;
}
#rightcol #order6 h3{
	margin-bottom:10px;
}
#rightcol #order6 table#order_table{
	width:560px;
	background:url(../../img/order/table_line.gif) repeat-x left bottom;
}
#rightcol #order6 table#order_table tr{
	background:url(../../img/order/table_line2.gif) no-repeat right top;
}
#rightcol #order6 table#order_table th{
	text-align:left;
	color:#fff;
	padding:7px 15px;
	width:127px;
	background:url(../../img/order/table_line.gif) repeat-x left top #7F7F7F;
}
#rightcol #order6 table#order_table td{
	text-align:center;
	padding:7px 10px;
	text-align:left;
	background:url(../../img/order/table_line.gif) repeat-x left top;
}
#rightcol #order6 table#order_table td a{
	color:#AA2B33;
	text-decoration:underline;
}
#rightcol #order6 table#order_table td a:hover{
	color:#AA2B33;
	text-decoration:none;
}




/*-----------------------------
	ポイントシステム
------------------------------*/

#rightcol .point_cont{
	clear:both;
	margin-bottom:50px;
	width:560px;
	color:#3B2410;
}
#rightcol .point_cont h3{
	padding-bottom:20px;
}
#rightcol .point_cont span{
	color:#AA2B33;
}
#rightcol .point_cont .link{
	padding-left:15px;
	color:#714D00;
	background:url(../../img/point/icon.gif) no-repeat left 5px;
}
#rightcol .point_cont .link a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol .point_cont .link a:hover{
	color:#714D00;
	text-decoration:none;
}
#rightcol .point_cont .red{
	color:#AA2B33;
	font-size:95%;
	font-weight:bold;
	padding-bottom:15px;
}
#rightcol .point_cont .white{
	width:560px;
	background:url(../../img/point/box_bg.gif) no-repeat left top;
}
#rightcol .point_cont .white_inner{
	background:url(../../img/point/box_bg_bottom.gif) no-repeat left bottom;
	text-align:center;
	padding:10px 0;
}
#rightcol .point_cont .white_inner p{
	text-align:left;
	padding:0 0 0 10px;
}




/*-----------------------------
	メルマガ・新規会員登録
------------------------------*/

/* mail1 */
#rightcol #mail1{
	width:460px;
	border:3px solid #ccc;
	margin-bottom:30px;
	padding:40px 0 30px 90px;
	background:url(../../img/mail/bg1.gif) no-repeat 20px 30px;
}
#rightcol #mail1 h3{
	padding-bottom:20px;
}
#rightcol #mail1 p{
	line-height:1.8;
}
#rightcol #mail1 #brown{
	width:436px;
	margin-bottom:25px;
	background:url(../../img/mail/brown_bg.gif) no-repeat left top;
}
#rightcol #mail1 #brown_inner{
	padding:24px;
	background:url(../../img/mail/brown_bg_bottom.gif) no-repeat left bottom;
}
#rightcol #mail1 #brown_inner dt{
	font-size:120%;
	font-weight:bold;
	padding-bottom:7px;
	background:url(../../img/mail/brown_line.gif) no-repeat right 9px;
}
#rightcol #mail1 #brown_inner dd{
	font-size:140%;
	font-weight:bold;
	padding-left:25px;
	line-height:1.8;
	letter-spacing:0;
	color:#AA2B33;
	background:url(../../img/mail/brown_icon.gif) no-repeat left 7px;
}
#rightcol #mail1 .btn{
	clear:both;
	padding-left:70px;
}
/* mail2 */
#rightcol #mail2{
	width:465px;
	border:3px solid #ccc;
	padding:40px 0 30px 85px;
	background:url(../../img/mail/bg2.gif) no-repeat 20px 30px;
}
#rightcol #mail2 h3{
	padding-bottom:20px;
}
#rightcol #mail2 p.wline{
	padding:0 0 35px;
	font-size:120%;
	font-weight:bold;
}
#rightcol #mail2 p.wline span{
	border-bottom: double 3px #AA2B33;
}
#rightcol #mail2 span{
	color:#AA2B33;
}
#rightcol #mail2 p.memo{
	background:url(../../img/mail/line.gif) no-repeat left bottom;
	padding:10px 0 15px;
	margin-bottom:25px;
}

#rightcol #mail2 .btn{
	clear:both;
	padding-left:70px;
}








/*-----------------------------
	dnavi
------------------------------*/

#rightcol #dnavi{
	height:40px;
	margin-bottom:20px;
}
#rightcol #dnavi li{
	float:left;
	padding-right:5px;
}





/*-----------------------------
	本店カフェメニュー
------------------------------*/

/* recommend */
#rightcol #recommend{
	width:560px;
	margin-bottom:50px;
	background:url(../../img/cafe/recommend_bg.gif) repeat-y left top;
}
#rightcol #recommend_inner{
	padding:20px 25px 10px;
	background:url(../../img/cafe/recommend_bg_bottom.gif) no-repeat left bottom;
}
/* menu1 */
#rightcol #recommend .menu1{
	clear:both;
	padding-bottom:30px;
}
#rightcol #recommend p.photo{
	float:left;
}
#rightcol #recommend p.photo img{
	width:220px;
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #recommend .rightbox{
	width:260px;
	float:right;
}
#rightcol #recommend .rightbox dl{
	padding-bottom:5px;
	line-height:1.4;
}
#rightcol #recommend .rightbox dl dt{
	color:#AA2B33;
	font-size:140%;
	font-weight:bold;
}
#rightcol #recommend .rightbox dl dd{
	color:#714D00;
	font-size:120%;
	font-weight:bold;
}
/* menu2 */
#rightcol #recommend .menu2{
	clear:both;
	padding-bottom:10px;
}
#rightcol #recommend .menu2 div{
	padding:15px 0;
}
#rightcol #recommend .menu2 div dt{
	color:#AA2B33;
	font-size:140%;
	line-height:1.2;
	font-weight:bold;
}
#rightcol #recommend .menu2 div dd{
	color:#714D00;
	font-size:120%;
	font-weight:bold;
	line-height:1.2;
	padding-left:0.5em;
}
#rightcol #recommend .menu2 div p{
	padding-left:1em;
	padding-top:3px;
}
/* other */
#rightcol #other{
	clear:both;
	padding-bottom:40px;
	color:#3B2410;
}
#rightcol #other h5{
	padding-bottom:5px;
}
#rightcol #other .otherlist{
	padding:20px 0;
	background:url(../../img/cafe/line.gif) no-repeat left bottom;
	float:none;
	margin-bottom:0;
	padding-right:0;
	width:100%;
}
#rightcol #other .otherlist div{
	width:280px;
	float:left;
	margin-bottom:0;
	padding-right:0;
}
#rightcol #other .otherlist div p.photo img{
	padding:2px;
	border:1px solid #ccc;
	margin-bottom:0;
/*	width:174px;*/
	width:auto;
}
#rightcol #other .otherlist div dl{
	padding-top:5px;
	letter-spacing:0;
}
#rightcol #other .otherlist div dl dt{
	font-size:120%;
	color:#AA2B33;
	font-weight:bold;
}
#rightcol #other .otherlist div dl dd{
	font-size:120%;
	color:#714D00;
	text-decoration:none;
}
/* shop */
#rightcol #shop{
	clear:both;
	width:560px;
	height:198px;
	position:relative;
	margin-bottom:50px;
	color:#3B2410;
}
#rightcol #shop_inner{
	position:absolute;
	left:185px;
	top:25px;
	width:360px;
}
#rightcol #shop .title{
	font-size:130%;
	color:#714D00;
	font-weight:bold;
}
#rightcol #shop dl dt{
	float:left;
	width:70px;
}
#rightcol #shop dl dd{
	float:right;
	width:290px;
	letter-spacing:0px;
}
#rightcol #shop p{
	clear:both;
	padding-bottom:5px;
}
#rightcol #shop p a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol #shop p a:hover{
	color:#714D00;
	text-decoration:none;
}





/*-----------------------------
	本店のご案内
------------------------------*/

/* honten_about */
#rightcol #honten_about{
	width:560px;
	color:#3B2410;
	margin-bottom:60px;
}
#rightcol #honten_about .photo{
	float:right;
	padding-left:20px;
}
#rightcol #honten_about .photo img{
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #honten_about a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol #honten_about a:hover{
	color:#714D00;
	text-decoration:none;
}
#rightcol #honten_about .stitle{
	clear:both;
	padding:30px 0 10px;
}

/* honten_shop */
#rightcol #honten_shop{
	width:560px;
	color:#3B2410;
	margin-bottom:50px;
}
#rightcol #honten_shop h3{
	padding-bottom:20px;
}
#rightcol #honten_shop .photo{
	float:left;
	padding-right:20px;
}
#rightcol #honten_shop .photo img{
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #honten_shop .memo{
	padding-right:30px;
	padding-bottom:15px;
}
#rightcol #honten_shop .link{
	float:left;
	padding-right:8px;
}
#rightcol #honten_shop .stitle{
	clear:both;
	padding:30px 0 10px;
}
/* honten_shop2 */
#rightcol #honten_shop2{
	width:560px;
	color:#3B2410;
	margin-bottom:50px;
}
#rightcol #honten_shop2 h3{
	padding-bottom:20px;
}
#rightcol #honten_shop2 .photo{
	float:left;
	padding-right:20px;
}
#rightcol #honten_shop2 .photo img{
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #honten_shop2 .memo{
	padding-right:30px;
	padding-bottom:15px;
}
#rightcol #honten_shop2 .link{
	float:left;
	padding-right:8px;
}
#rightcol #honten_shop2 .stitle{
	clear:both;
	padding:30px 0 10px;
}





/*-----------------------------
	オーナーご挨拶
------------------------------*/

/* owner */
#rightcol #owner{
	margin-bottom:35px;
	color:#3B2410;
	width:560px;
}
#rightcol #owner p.photo{
	float:left;
	padding-right:20px;
}
#rightcol #owner p.photo img{
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #owner p.name{
	clear:both;
	width:100%;
	text-align:right;
	padding:20px 0 0;
}
/* origin */
#rightcol #origin{
	width:560px;
	height:173px;
	position:relative;
	margin-bottom:70px;
}
#rightcol #origin .title{
	position:absolute;
	top:30px;
	left:25px;
}
#rightcol #origin .note{
	position:absolute;
	top:70px;
	left:25px;
	color:#3B2410;
	line-height:1.6;
	width:410px;
}
/* cacao */
#rightcol #cacao{
	width:560px;
	color:#3B2410;
	margin-bottom:50px;
}
#rightcol #cacao h3{
	padding-bottom:20px;
}
#rightcol #cacao .photo{
	float:left;
	padding-right:20px;
}
#rightcol #cacao .photo img{
	padding:2px;
	border:1px solid #ccc;
}
#rightcol #cacao .memo{
	line-height:1.6;
	float:right;
	width:370px;
}
/* shopcafe */
#rightcol #shopcafe{
	clear:both;
	margin-bottom:30px;
}
#rightcol #shopcafe h3{
	padding-bottom:20px;
}
#rightcol #shopcafe p{
	float:left;
	padding-bottom:10px;
	padding-right:10px;
}





/*-----------------------------
	販売店情報
------------------------------*/

/* shop_honten */
#rightcol #shop_honten{
	margin-bottom:70px;
	color:#3B2410;
	width:560px;
}
#rightcol #shop_honten h3{
	padding-bottom:20px;
}
#rightcol #shop_honten .photo{
	float:left;
	padding-bottom:10px;
}
#rightcol #shop_honten .rightbox{
	float:right;
	width:285px;
	letter-spacing:0;
}
#rightcol #shop_honten .rightbox dl dt{
	padding-bottom:3px;
}
#rightcol #shop_honten .rightbox dl dd{
	padding-bottom:10px;
}

/* shop_other */
#rightcol #shop_other{
	margin-bottom:60px;
	color:#3B2410;
	width:560px;
}
#rightcol #shop_other h3{
	padding-bottom:20px;
}
#rightcol #shop_other .note{
	padding-bottom:30px;
}
#rightcol #shop_other .shop_other_box1{
	float:left;
	width:265px;
	padding-right:30px;
}
#rightcol #shop_other .shop_other_box1 .title{
	padding-bottom:7px;
}
#rightcol #shop_other .shop_other_box1 .tel{
	background:url(../../img/shop/tel.gif) no-repeat left 7px;
	padding-left:40px;
	padding:8px 0 10px 40px;
}
#rightcol #shop_other .shop_other_box1 .map{
	padding-top:10px;
}
#rightcol #shop_other .shop_other_box2{
	float:left;
	width:265px;
}
#rightcol #shop_other .shop_other_box2 .title{
	padding-bottom:7px;
}
#rightcol #shop_other .shop_other_box2 .tel{
	background:url(../../img/shop/tel.gif) no-repeat left 7px;
	padding-left:40px;
	padding:8px 0 10px 40px;
}
#rightcol #shop_other .shop_other_box2 .map{
	padding-top:10px;
}

/* shop_contact */
#rightcol #shop_contact{
	margin-bottom:60px;
	color:#3B2410;
	width:560px;
	height:176px;
	position:relative;
}
#rightcol #shop_contact  #shop_contact_inner{
	position:absolute;
	left:210px;
	top:67px;
}
#rightcol #shop_contact  #shop_contact_inner a{
	color:#714D00;
	text-decoration:underline;
}
#rightcol #shop_contact  #shop_contact_inner a:hover{
	color:#714D00;
	text-decoration:none;
}
#rightcol #shop_contact  #shop_contact_inner .title{
	font-size:120%;
	font-weight:bold;
	color:#714D00;
	padding-bottom:5px;
}
#rightcol #shop_contact  #shop_contact_inner .freedial{
	padding:3px 0 3px 28px;
	background:url(../../img/shop/freedial.gif) no-repeat left 5px;
}








/*-----------------------------
	プライバシーポリシー
------------------------------*/

/* privacy_box */
#rightcol .privacy_box{
	clear:both;
	width:560px;
	margin-bottom:50px;
	line-height:1.8;
}
#rightcol .privacy_box h3{
	width:540px;
	padding:5px 8px 4px 12px;
	font-size:120%;
	color:#594000;
	line-height:1.3;
	margin-bottom:20px;
	background:url(../../img/topics/title_bg.gif) repeat-y left bottom;
}



h5{
	padding-top: 34px;
	padding-bottom: 30px;
}
/* バレンタイン商品取扱店
=============================================== */
.COL_innerbox03{
	padding-bottom: 20px;
}
.COL_innerbox03 h6{
	padding-bottom: 14px;
}
.tx01{
	padding-bottom: 6px;
}
#COL01{
padding-top:30px;
}
#COL02{
padding-top:10px;
}
#COL03{
padding-top:10px;
}
#COL01 li{
	padding-bottom: 8px;
}
#COL01 li span{
	display: block;
	padding-left: 14px;
	background: url("../../shop/img/ob01.jpg") 0 1px no-repeat;
}
#COL02 .cbox{
	margin-bottom:10px;
	background: url("../../shoppingbag/img/bg02.jpg") 0 0;
	padding: 1px 2px 0px 1px;
}
#COL02 .dotted_bottom{
	background: url("../../shoppingbag/img/bg02.jpg") 0 0 repeat-x;
	height:1px;
}

#COL02 table{
}

#COL02 th{
	padding: 6px 0;
	text-align: center;
	width: 10em;
	color: #fff;
	background: url("../../shoppingbag/img/dotted01.gif") 0 bottom repeat-x #927F3E;
}
#COL02 td{
	padding: 6px 0;
	background: url("../../shoppingbag/img/bg02.jpg") 0 bottom repeat-x #fff;
}
#COL02 td span{
	padding: 0 1em;
}
#COL02 th.last{
	padding: 6px 0;
	background-image: none;
	background-color: #927F3E;
}
#COL02 td.last{
	padding: 6px 0;
	background-image: none;
	background-color: #fff;
}
#COL02 .caution{
	color:#D13640;
	line-height: 1.4;
	font-size: 82%;
	padding-top:0.2em;
}
#COL03{
	padding-bottom: 0;
}

#COL03 p{
	background: url("../../shop/img/img01.jpg") right 0 no-repeat;
	padding-right:40px;
	height: 180px;
}


